# Translation of YITH WooCommerce Custom Order Status in Dutch
# This file is distributed under the same license as the YITH WooCommerce Custom Order Status package.
msgid ""
msgstr ""
"Project-Id-Version: YITH WooCommerce Custom Order Status\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/yith-woocommerce-"
"custom-order-status.premium\n"
"POT-Creation-Date: 2024-12-10 11:35:49+00:00\n"
"PO-Revision-Date: 2021-11-15 10:39:36+0000\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"

#: includes/class.yith-wccos-admin.php:168
msgid ""
"This status cannot be deleted or moved to trash because it is currently "
"being used in one or more orders!"
msgstr ""

#: includes/class.yith-wccos-admin.php:169
msgid ""
"Before deleting it, you should change the status of the orders that have "
"this specific status."
msgstr ""

#: includes/class.yith-wccos-admin.php:175
msgid "Error"
msgstr ""

#. translators: %s: status name.
#: includes/class.yith-wccos-admin.php:179
msgid "See orders with the \"%s\" status"
msgstr ""

#: includes/class.yith-wccos-admin.php:195
#: plugin-options/metabox/custom-order-status-options.php:98
#: plugin-options/metabox/custom-order-status-options.php:105
msgid "Icon"
msgstr "Icoon"

#: includes/class.yith-wccos-admin.php:203
msgid "Name"
msgstr ""

#: includes/class.yith-wccos-admin.php:211
#: plugin-options/metabox/custom-order-status-options.php:139
msgid "User can cancel"
msgstr "Gebruiker kan annuleren"

#: includes/class.yith-wccos-admin.php:212
#: plugin-options/metabox/custom-order-status-options.php:145
msgid "User can pay"
msgstr "Gebruiker kan betalen"

#: includes/class.yith-wccos-admin.php:213
msgid "Order is paid"
msgstr "Bestelling is betaald"

#: includes/class.yith-wccos-admin.php:214
msgid "Allow Downloads"
msgstr "Downloads toestaan"

#: includes/class.yith-wccos-admin.php:215
msgid "Display in Reports"
msgstr "Weergeven in rapporten"

#: includes/class.yith-wccos-admin.php:216
#: plugin-options/metabox/custom-order-status-options.php:196
msgid "Restore Stock"
msgstr "Voorraad herstellen"

#: includes/class.yith-wccos-admin.php:217
msgid "Show always in Actions"
msgstr "Toon altijd in acties"

#: includes/class.yith-wccos-admin.php:218
msgid "Send email to"
msgstr "Stuur e-mail naar"

#: includes/class.yith-wccos-admin.php:222
#: plugin-options/metabox/custom-order-status-options.php:55
msgid "Status Type"
msgstr "Type status"

#: includes/class.yith-wccos-admin.php:223
#: plugin-options/metabox/custom-order-status-options.php:74
msgid "Slug"
msgstr "Slug"

#: includes/class.yith-wccos-admin.php:224
msgid "Next Actions"
msgstr "Volgende acties"

#: includes/class.yith-wccos-admin.php:301
msgid "None"
msgstr "Geen"

#: includes/class.yith-wccos-admin.php:331
msgid "BACK TO ORDER STATUSES TABLE"
msgstr ""

#: includes/class.yith-wccos-admin.php:345
msgid "Import Statuses"
msgstr ""

#: includes/class.yith-wccos-admin.php:389
#: includes/class.yith-wccos-admin.php:390
#: includes/class.yith-wccos-admin.php:392
msgid "Status updated."
msgstr ""

#: includes/class.yith-wccos-admin.php:391
msgid "Status deleted."
msgstr ""

#: includes/class.yith-wccos-admin.php:394
msgid "Status published."
msgstr ""

#: includes/class.yith-wccos-admin.php:395
msgid "Status saved."
msgstr ""

#: includes/class.yith-wccos-admin.php:396
msgid "Status submitted."
msgstr ""

#: includes/class.yith-wccos-admin.php:398
msgid "The status draft has been updated."
msgstr ""

#: includes/class.yith-wccos-admin.php:413
msgid "%s status moved to trash."
msgid_plural "%s statuses moved to trash."
msgstr[0] ""
msgstr[1] ""

#: includes/class.yith-wccos-admin.php:432
msgid "Change status: "
msgstr "Status wijzigen:"

#: includes/class.yith-wccos-admin.php:504
#: includes/class.yith-wccos-admin.php:698
#: includes/class.yith-wccos-admin.php:700
msgid "Order Statuses"
msgstr "Bestelling statussen"

#: includes/class.yith-wccos-admin.php:505
msgid "Order Status"
msgstr "Order status"

#: includes/class.yith-wccos-admin.php:506
msgid "Add Order Status"
msgstr "Order status toevoegen"

#: includes/class.yith-wccos-admin.php:507
msgid "New Order Status"
msgstr "Nieuwe order status"

#: includes/class.yith-wccos-admin.php:508
msgid "Edit Order Status"
msgstr "Bewerk order status"

#: includes/class.yith-wccos-admin.php:509
msgid "View Order Status"
msgstr "Bekijk order status"

#: includes/class.yith-wccos-admin.php:510
msgid "Order Status not found"
msgstr "Order status niet gevonden"

#: includes/class.yith-wccos-admin.php:511
msgid "Order Status not found in trash"
msgstr "Order status niet gevonden in prullenbak"

#: includes/class.yith-wccos-admin.php:512
msgid "Search Status"
msgstr ""

#: includes/class.yith-wccos-admin.php:535
msgid "Status Options"
msgstr "Status opties"

#: includes/class.yith-wccos-admin.php:550
msgid "Save status"
msgstr ""

#: includes/class.yith-wccos-admin.php:704
msgid "Create and manage custom order statuses for your shop."
msgstr ""

#: includes/class.yith-wccos-admin.php:707
#: plugin-options/metabox/custom-order-status-options.php:38
#: plugin-options/settings-options.php:16
msgid "Settings"
msgstr "Instellingen"

#: includes/class.yith-wccos-admin.php:709
msgid "Set the general options for the plugin behavior."
msgstr ""

#: includes/class.yith-wccos-admin.php:959
msgid "Mark"
msgstr "Markeer"

#. translators: 1. the item ID; 2. the variation ID; 3. the initial quantity;
#. 4. the final quantity.
#: includes/class.yith-wccos-admin.php:1380
msgid "Item %1$s variation #%2$s: stock increased from %3$s to %4$s."
msgstr "Item %1$s variatie #%2$s voorraad toegenomen van %3$s naar %4$s."

#. translators: 1. the item ID; 2. the initial quantity; 3. the final quantity.
#: includes/class.yith-wccos-admin.php:1383
msgid "Item %1$s: stock increased from %2$s to %3$s."
msgstr "Item %1$s: voorraad toegenomen van %2$s naar %3$s."

#: includes/class.yith-wccos-admin.php:1434
#: includes/class.yith-wccos-admin.php:1510
msgid "Complete"
msgstr "Compleet"

#: includes/class.yith-wccos-admin.php:1555
msgid ""
"No statuses have been imported. If you created order statuses with another "
"plugin, make sure it is active and try again."
msgstr ""

#: includes/class.yith-wccos-admin.php:1576
msgid "Statuses imported"
msgstr ""

#: includes/class.yith-wccos-email.php:76
msgid "Custom Order Status Mail"
msgstr "Aangepaste Order Status Mail"

#: includes/class.yith-wccos-email.php:77
msgid "YITH WooCommerce Custom Order Status Mail"
msgstr "YITH WooCommerce Custom Order Status Mail"

#: includes/class.yith-wccos-email.php:260
msgid "Enable/Disable"
msgstr "Inschakelen/Uitschakelen"

#: includes/class.yith-wccos-email.php:262
msgid "Enable this email notification"
msgstr "Deze e-mail notificatie inschakelen"

#: includes/class.yith-wccos-email.php:266
msgid "Email type"
msgstr "Type e-mail"

#: includes/class.yith-wccos-email.php:268
msgid "Choose which format of email to send."
msgstr "Kies in welk formaat de e-mail wordt verzonden."

#: includes/functions.yith-wccos.php:61
msgid "Administrator"
msgstr "Administrator"

#: includes/functions.yith-wccos.php:62
msgid "Customer"
msgstr "Klant"

#: includes/functions.yith-wccos.php:63
msgid "Custom Email Address"
msgstr "Aangepast e-mailadres"

#: includes/integrations/class.yith-wccos-multi-vendor-integration.php:60
msgid "Vendor"
msgstr "Verkoper"

#: includes/integrations/class.yith-wccos-wpml-integration.php:74
msgid "Title"
msgstr "Titel"

#: includes/integrations/class.yith-wccos-wpml-integration.php:78
msgid "Email Custom Message"
msgstr "Aangepast e-mail bericht"

#: includes/integrations/class.yith-wccos-wpml-integration.php:83
#: plugin-options/metabox/custom-order-status-options.php:250
msgid "Email Heading"
msgstr "E-mail hoofd"

#: includes/integrations/class.yith-wccos-wpml-integration.php:87
#: plugin-options/metabox/custom-order-status-options.php:243
msgid "Email Subject"
msgstr "Onderwerp e-mail"

#: includes/integrations/class.yith-wccos-wpml-integration.php:134
msgid "WPML Traslations"
msgstr "WPML Vertalingen"

#: init.php:37
msgid ""
"YITH WooCommerce Custom Order Status Premium is enabled but not effective. "
"It requires WooCommerce in order to work."
msgstr ""
"YITH WooCommerce Custom Order Status Premium is ingeschakeld maar niet "
"werkend. Het heeft WooCommerce nodig om te werken."

#: plugin-options/metabox/custom-order-status-options.php:41
msgid "General options"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:45
msgid "Status Name"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:52
msgid "Enter a name to identify this status"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:56
msgid "Select a type for your status"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:75
msgid "Unique slug of your status"
msgstr "Unieke slug voor uw status"

#: plugin-options/metabox/custom-order-status-options.php:81
msgid "Style"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:85
msgid "Status Color"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:86
msgid "Color of your status"
msgstr "Kleur van uw status"

#: plugin-options/metabox/custom-order-status-options.php:93
msgid "Graphic Style"
msgstr "Grafische stijl"

#: plugin-options/metabox/custom-order-status-options.php:94
msgid "Style of your status button and indicator"
msgstr "Stijl van uw status knop en graadmeter"

#: plugin-options/metabox/custom-order-status-options.php:99
msgid "Text"
msgstr "Tekst"

#: plugin-options/metabox/custom-order-status-options.php:106
msgid "Icon of your status"
msgstr "Icoon van uw status"

#: plugin-options/metabox/custom-order-status-options.php:112
msgid "Default"
msgstr "Default"

#: plugin-options/metabox/custom-order-status-options.php:113
msgid "Set custom icon"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:123
msgid "Choose Icon"
msgstr "Kies Icoon"

#: plugin-options/metabox/custom-order-status-options.php:135
msgid "User permissions"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:140
msgid ""
"Choose whether the customer can cancel orders when this status is applied or "
"not"
msgstr ""
"Bepaal of de klant wel of niet een order kan annuleren, wanneer deze status "
"is toegepast"

#: plugin-options/metabox/custom-order-status-options.php:146
msgid ""
"Choose whether the customer can pay orders when this status is applied or not"
msgstr ""
"Bepaal of de klant wel of niet een order kan betalen, wanneer deze status is "
"toegepast"

#: plugin-options/metabox/custom-order-status-options.php:151
msgid "User can download"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:152
msgid ""
"Choose whether you want to allow downloads when this status is applied or not"
msgstr ""
"Bepaal of downloads wel of niet worden toegestaan, wanneer deze status is "
"toegepast"

#: plugin-options/metabox/custom-order-status-options.php:157
msgid "Extra options"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:161
msgid "Next Status"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:162
msgid "Select statuses that will be enabled by this status"
msgstr "Selecteer statussen die zullen worden ingeschakeld door deze status"

#: plugin-options/metabox/custom-order-status-options.php:174
msgid "Set order as paid"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:175
msgid "Enable to set the order as paid"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:184
msgid "Display in reports"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:185
msgid "Enable to include orders marked with this status in your store reports"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:190
msgid "Show in WooCommerce order actions"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:191
msgid "Enable to always show this status in WooCommerce order actions"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:197
msgid "Enable to restore stock quantities when this status is applied"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:202
#: plugin-options/metabox/custom-order-status-options.php:210
msgid "Email Settings"
msgstr "E-mail Instellingen"

#: plugin-options/metabox/custom-order-status-options.php:203
msgid "To set emails for WooCommerce default status, use WooCommerce Panel in "
msgstr ""
"Om e-mails voor WooCommerce default status in te stellen, gebruik het "
"WooCommerce panel in "

#: plugin-options/metabox/custom-order-status-options.php:203
msgid "WooCommerce -> Settings -> Emails"
msgstr "WooCommerce -> Settings -> Emails"

#: plugin-options/metabox/custom-order-status-options.php:213
msgid "Recipients"
msgstr "Ontvangers"

#: plugin-options/metabox/custom-order-status-options.php:214
msgid "Choose recipients of email notifications for this status"
msgstr "Kies ontvangers of e-mail notificatie voor deze status"

#: plugin-options/metabox/custom-order-status-options.php:222
msgid "Recipient Email Address"
msgstr "E-mailadres ontvanger"

#: plugin-options/metabox/custom-order-status-options.php:223
msgid ""
"Type here the email address to notify when the selected status is selected"
msgstr ""
"Vul hier het e-mailadres in dat een melding krijgt, wanneer de geselecteerde "
"status is geselecteerd"

#: plugin-options/metabox/custom-order-status-options.php:229
msgid "\"From\" Name"
msgstr "\"Van\" Naam"

#: plugin-options/metabox/custom-order-status-options.php:230
msgid "Enter the email sender name which will appear to recipients"
msgstr ""
"Vul de afzender naam van de e-mail in, die wordt weergegeven voor ontvangers"

#: plugin-options/metabox/custom-order-status-options.php:236
msgid "\"From\" Email Address"
msgstr "\"Van\" E-mailadres"

#: plugin-options/metabox/custom-order-status-options.php:237
msgid "Enter the email address which will appear to recipients"
msgstr "Vul het e-mailadres in, dat wordt weergegeven voor ontvangers"

#: plugin-options/metabox/custom-order-status-options.php:244
msgid "Enter the email subject which will appear to recipients of the email"
msgstr ""
"Vul het onderwerp van de e-mail in, dat wordt weergegeven voor ontvangers"

#: plugin-options/metabox/custom-order-status-options.php:251
msgid "Enter the heading you want to appear in the email sent"
msgstr "Vul het hoofd in dat u wilt weergeven in de te verzenden e-mail"

#: plugin-options/metabox/custom-order-status-options.php:257
msgid "Custom Message"
msgstr "Aangepast bericht"

#: plugin-options/metabox/custom-order-status-options.php:258
msgid ""
"Available Shortcodes: {customer_first_name} , {customer_last_name} , "
"{order_date} , {order_number} , {order_value} , {billing_address} , "
"{shipping_address}"
msgstr ""
"Beschikbare Shortcodes: {customer_first_name} , {customer_last_name} , "
"{order_date} , {order_number} , {order_value} , {billing_address} , "
"{shipping_address}"

#: plugin-options/metabox/custom-order-status-options.php:264
msgid "Include Order Information"
msgstr "Inclusief orderinformatie"

#: plugin-options/metabox/custom-order-status-options.php:265
msgid ""
"Select whether you want to include order information (billing and shipping "
"address, order items, total, etc)"
msgstr ""
"Selecteer of u orderinformatie wilt bijvoegen (factuuradres, verzendadres, "
"order items, totaal, etc)"

#: plugin-options/settings-options.php:23
msgid "Allow shop manager to manage order statuses"
msgstr ""

#: plugin-options/settings-options.php:24
msgid ""
"Enable to allow your shop manager to create and edit custom order statuses."
msgstr ""

#. translators: %s is the order number.
#: templates/pretty-emails/emails/custom_status_email_template.php:35
msgid "Order #%s"
msgstr "Order #%s"

#: templates/pretty-emails/emails/custom_status_email_template.php:42
msgid "Product"
msgstr "Product"

#: templates/pretty-emails/emails/custom_status_email_template.php:43
msgid "Quantity"
msgstr "Hoeveelheid"

#: templates/pretty-emails/emails/custom_status_email_template.php:44
msgid "Price"
msgstr "Prijs"

#. Description of the plugin/theme
msgid ""
"<code><strong>YITH WooCommerce Custom Order Status</strong></code> allows "
"you to create and manage new custom order statuses. For example, you can "
"create \"in shipping\" or \"shipped\" before setting orders with those "
"statuses to completed. A big advantage for your internal management. <a "
"href=\"https://yithemes.com/\" target=\"_blank\">Get more plugins for your e-"
"commerce shop on <strong>YITH</strong></a>"
msgstr ""
"<code><strong>YITH WooCommerce Custom Order Status</strong></code> u nieuwe "
"custom order statussen maken en beheren. U bijvoorbeeld ' in verzending ' of "
"' verzonden ' maken voordat u orders met deze statussen instelt op voltooid. "
"Een groot voordeel voor uw intern beheer.  <a href=\"https://yithemes.com/\" "
"target=\"_blank\">Krijg meer plugins voor je e-commerce winkel op "
"<strong>YITH</strong></a>"

#: includes/class.yith-wccos-admin.php:256
#: plugin-options/metabox/custom-order-status-options.php:60
msgctxt "Select status type"
msgid "Custom Status"
msgstr "Aangepaste status"

#: includes/class.yith-wccos-admin.php:257
#: plugin-options/metabox/custom-order-status-options.php:61
msgctxt "Select status type"
msgid "Pending Payment"
msgstr "Betaling in behandeling"

#: includes/class.yith-wccos-admin.php:258
#: plugin-options/metabox/custom-order-status-options.php:62
msgctxt "Select status type"
msgid "Processing"
msgstr "Verwerking"

#: includes/class.yith-wccos-admin.php:259
#: plugin-options/metabox/custom-order-status-options.php:63
msgctxt "Select status type"
msgid "On Hold"
msgstr "In de wacht"

#: includes/class.yith-wccos-admin.php:260
#: plugin-options/metabox/custom-order-status-options.php:64
msgctxt "Select status type"
msgid "Completed"
msgstr "Afgerond"

#: includes/class.yith-wccos-admin.php:261
#: plugin-options/metabox/custom-order-status-options.php:65
msgctxt "Select status type"
msgid "Cancelled"
msgstr "Geannuleerd"

#: includes/class.yith-wccos-admin.php:262
#: plugin-options/metabox/custom-order-status-options.php:66
msgctxt "Select status type"
msgid "Refunded"
msgstr "Gerestitueerd"

#: includes/class.yith-wccos-admin.php:263
#: plugin-options/metabox/custom-order-status-options.php:67
msgctxt "Select status type"
msgid "Failed"
msgstr "Mislukt"

#: includes/class.yith-wccos-admin.php:740
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Request a "
"Quote"
msgid ""
"Hide prices and/or the \"Add to cart\" button and let your customers request "
"a custom quote for every product."
msgstr ""

#: includes/class.yith-wccos-admin.php:752
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Ajax Search"
msgid ""
"Add an intelligent search engine to your store so that your customers can "
"quickly find the products they are looking for."
msgstr ""

#: includes/class.yith-wccos-admin.php:764
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Ajax Product "
"Filter"
msgid ""
"Help your customers to easily find the products they are looking for and "
"improve the user experience of your shop."
msgstr ""

#: includes/class.yith-wccos-admin.php:776
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Gift Cards"
msgid ""
"Sell gift cards in your shop to increase your earnings and attract new "
"customers."
msgstr ""

#: includes/class.yith-wccos-admin.php:788
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Dynamic "
"Pricing and Discounts"
msgid ""
"Increase conversions through dynamic discounts and price rules, and build "
"powerful and targeted offers."
msgstr ""

#: includes/class.yith-wccos-admin.php:800
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Wishlist"
msgid ""
"Allow your customers to create lists of products they want and share them "
"with family and friends."
msgstr ""

#: includes/class.yith-wccos-admin.php:812
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Customize My "
"Account"
msgid ""
"Customize the My Account page of your customers by creating custom sections "
"with promotions and ad-hoc content based on your needs."
msgstr ""

#: includes/class.yith-wccos-admin.php:824
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Points and "
"Rewards"
msgid ""
"Loyalize your customers with an effective points-based loyalty program and "
"instant rewards."
msgstr ""

#: includes/class.yith-wccos-admin.php:838
msgctxt "Help tab - Video title"
msgid "Check this video to learn how to configure the plugin:"
msgstr ""

#: plugin-options/metabox/custom-order-status-options.php:49
msgctxt "placeholder for new status title"
msgid "Enter name"
msgstr ""
